Skip to main content
GET
/
groups
/
{groupId}
/
users
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "id": "u-456",
      "email": "jane.doe@example.com",
      "firstName": "Jane",
      "lastName": "Doe",
      "status": "ACTIVE",
      "createdAt": "2025-06-01T09:00:00Z"
    }
  ],
  "total": 123,
  "paging": {
    "has_next_page": true,
    "end_cursor": "<string>",
    "start_cursor": "<string>",
    "has_previous_page": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.elementum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

groupId
string
required

The group ID

Query Parameters

first
integer<int32>
default:100

The number of elements to retrieve after the 'after' cursor location

Required range: 1 <= x <= 1000
after
string

The starting cursor to begin searching, defaults to the beginning of the list

last
integer<int32>

The number of elements to retrieve before the 'before' cursor location

Required range: 1 <= x <= 1000
before
string

The starting cursor to begin searching, defaults to the end of the list

Response

Ok

items
object[]
total
integer<int32>
paging
object